.newsletter-subscribe-container {
    max-width: 800px;
    margin: 0 auto;
    padding: 20px;
    text-align: center;
    background: radial-gradient(circle, rgba(245,245,245,1) 0%, rgba(252,172,70,1) 100%);
    border: 1px solid #ddd;
    border-radius: 8px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.newsletter-title {
    font-size: 24px;
    color: #333;
    margin-bottom: 10px;
}

.newsletter-description {
    font-size: 16px;
    color: #666;
    margin-bottom: 20px;
}

.newsletter-form {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 10px;
}

.newsletter-input {
    flex-grow: 1;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
    font-size: 16px;
}

.newsletter-button {
    padding: 10px 20px;
    background-color: #007bff;
    color: white;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    font-size: 16px;
    transition: background-color 0.3s;
}

.newsletter-button:hover {
    background-color: #ad2020;
}

